CVE-2017-18198

Impact:
Low
Public Date:
2018-02-27
CWE:
CWE-125
Bugzilla:
1549644: CVE-2017-18198 libcdio: Heap-based buffer over-read in print_iso9660_recurse function in iso-info.c
A heap corruption bug was found in the way libcdio handled processing of ISO files. An attacker could potentially use this flaw to crash applications using libcdio by tricking them into processing crafted ISO files, thus resulting in local DoS.

Find out more about CVE-2017-18198 from the MITRE CVE dictionary dictionary and NIST NVD.

CVSS v3 metrics

CVSS3 Base Score 3.9
CVSS3 Base Metrics CVSS:3.0/AV:L/AC:L/PR:L/UI:R/S:U/C:L/I:N/A:L
Attack Vector Local
Attack Complexity Low
Privileges Required Low
User Interaction Required
Scope Unchanged
Confidentiality Low
Integrity Impact None
Availability Impact Low

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 7 (libcdio) RHSA-2018:3246 2018-10-30

Affected Packages State

Platform Package State
Red Hat Enterprise Linux 8 libcdio Not affected
Red Hat Enterprise Linux 6 libcdio Affected
Last Modified